start-cli-server-experimental(1)

NAME
start-cli-server-experimental - Commands related to configuring experimental options such as zram and cpu governor

SYNOPSIS
start-cli server experimental [-h|--help] <subcommands>

DESCRIPTION
Commands related to configuring experimental options such as zram and cpu governor

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-server-experimental-governor(1)
    Show CPU governors

start-cli-server-experimental-zram(1)
    Enable ZRAM